List Transaction Eventsget https://sandbox.affirm.com/api/v1/transactions/eventsLists transaction events.Query Paramstransaction_typestringenumrequiredType of transaction to be listed, list one of charge.chargeAllowed:chargetransaction_event_typestringenumrequiredType of transaction events to be listed, list one of authorize, capture, refund, void, or all.authorizecapturerefundvoidallAllowed:authorizecapturerefundvoidalllimitstringMax number of transaction events to list per page.before_datestringEnd date of query.after_datestringStart date of query.before_aristringOptional end event ARI of query, used during pagination. Mutually exclusive with the 'after_ari' query parameter - i.e. only one of 'after_ari' or 'before_ari' can be specified in one request.after_aristringOptional end event ARI of query, used during pagination. Mutually exclusive with the 'after_ari' query parameter - i.e. only one of 'after_ari' or 'before_ari' can be specified in one request.merchant_idstringOptional ARI of merchant issuing the list events request.Responses 200HTTP 200 OK 400HTTP 400 Bad Request 401HTTP 401 Unauthorized 404HTTP 404 Not FoundUpdated 5 months ago